# Server class

inherited from: | Connection
protocols: | AutoRelease
package: | core
declared in: | core/interface/Server.tcl
implemented in: | core/implementation/Server.tcl

- instance variables
  - logfile
- instance selectors
  - getMessageFromSocket:address:andPort:
  - handleNewConnection
  - handleRequest:fromSocket:address:andPort:
  - logfile
  - logfile:
  - send:to:
  - start
  - status
  - stop